Subject: Re: fungal response to plant hormones

From: "Peter Oei (ECO Consult)" <[email-masked]>
Date: 19 Nov 1995 00:45:20 GMT

[email-masked] (Nora Plesofsky-Vig) wrote:
>
>This is a question that was asked of me by a colleague who studies  
>plants. Does anyone have experience with a mycelial fungus or yeast  
>responding to the plant hormones gibberellic acid and/or indole  
>acetic acid (auxin)? This question is being asked with the intention  
>of possibly using a fungus to study hormonal effects. Any literature  
>references would also be appreciated.
>
>Thanks for answering.
>
>Nora Plesofsky-Vig

The only experiment I know has been performed at the experimenting 
station in Horst. The influence of ethylene on the production of shiitake 
was studied. There was no effect detected.

Peter Oei